.bahZ12676_ind03 ul li a {color:#292929;}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
a:hover, a:active {
	text-decoration:underline;
}
.bahZ12676_ind02 .image_box h3 a {color:#f29f15;}
.bahZ12676_ind02 .image_box h3 { font:19px/43px "微软雅黑"; color:#f29f15; position:absolute; left:0px; bottom:0px; padding-left:10px;}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.bahZ12676_ind03 .more { width:470px; height:24px; background:#f1f1f1; clear:both;}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.bahZ12676_ind03 { clear:both;}
.bg_bottom_owner {
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMT1439626424401466 .vspace_jj {height:15px;}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.column_wrapper_475_475 .col_w475_1 {
	margin-right:10px;
	_margin-right:5px;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.cntv_topbar_bg {
}
.bahZ12676_ind03 ul li { font:12px/20px "宋体"; color:#292929; margin-bottom:10px; padding-left:28px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/icon_12676_20150318.png) no-repeat left 50%;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
#page_body {
}
.bg_top_h_tile {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg_h_xuqiu_13392_day_z20150811.jpg);
	background-repeat:repeat-x;
}
body {
	margin-top:0;
	font-size:12px;
	background:#fff none;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.bahZ12676_ind02 .image_box .bg { height:43px; width:470px; background:#000; position:absolute; left:0px; bottom:0px;filter:alpha(opacity=50);	-moz-opacity:0.5;  -khtml-opacity:0.5; opacity:0.5;}
.bahZ12676_ind02 .image_box span.djsp { font:12px/20px "宋体"; color:#fff; padding:0 3px; position:absolute; top:0px; right:0px; background:#0f85ff;}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.ELMT1439361036204772 .vspace_jj {height:15px;}
body .l, body .left {
	float:left;
	clear:none;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.bahZ12676_ind03 .more a { float:right; font:12px/24px "宋体"; color:#fff; background:#0f85ff; padding:0 20px;}
img, a img {
	border:0 none;
}
em, b, i {
	font-style:normal;
}
.col_w475_2 {
	width:475px;
	float:left;
}
.col_w475_1 {
	width:475px;
	float:left;
}
.bg_top_owner {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bg_xuqiu_13392_day_z20150811.jpg);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.cntv_topbar .sub a {
	color:#102c38;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
#page_bottom .cntv_footer a {
}
.bahZ12676_ind02 .image_box { width:470px; height:265px; position:relative}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.bahZ12676_ind02 .image_box a.plus { width:36px; height:36px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1337073038642868/icon_play_12676_20150317.png) no-repeat; position:absolute; left:16px; top:175px;}
.column_wrapper {
	clear:both;
	margin:0 auto;
	width:960px;
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.bg_bottom_h_tile {
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.bg_center_v_tile {
}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.bahZ12676_ind03 ul li i { float:right; color:#949494;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
#page_bottom {
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}